Subject: Re: The Empire Strikes Back...sorta
From: "Max" <[email-masked]>
To: [email-masked]
Date: Tue, 9 Jul 2002 17:35:51 -0400
Newsgroups: gmane.os.cygwin

"Charles Wilson" <[email-masked]> wrote in message
news:[email-masked]...
> "How to port Unix Apps to Windows"
>
> http://www.x-solutions.com/SFU/Intro.php
>
> Let's see if THIS attempt is any more successful than their last Interix
> "solution".  Cygwin rules!

Touting telnet and remote shell as major features vs. ssh/scp in this day
and age doesn't impress me a bit .. in fact it makes me
go "BLECH!!  AKK!" ... and then listing C shell vs. tcsh and ksh vs.
bash/zsh as the two major shells .. I think this is another MS
attempt that will not go over well (in my opinion).

NFS has been done well between PCs and Unices for years now with 3rd party
tools ... many times. .... and there is Samba as
well ..

The only thing that looks remotely interesting is the POSIX compliant
subsystem, which Cygwin is developing at, in my
opinion, a very fast rate ... in my opinion .. I think Cygwin will be much
more feature-rich and stable than SFU will ever be .... I tried an
early version of the UNIX services for Windows on NT 4 ... and they were
awful ... that same year there was a port of IE 4 for
Solaris ... awful as well!

And also, as someone else said, they do not support Win9x ...

I don't think there should be any concern that this will overshadow Cygwin
... I don't think there is :) ... after all, the first
release of UNIX services for Windows came out in what, 1997 .. and how aware
is the general admin/user community
about it?  I would say not very :) .. and for good reason.  It was awful.

Max

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/